/* General Styling */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    background-color: #2a9d8f;
    color: white;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    font-size: 22px;
    font-weight: bold;
    color: white;               
    background-color: #d2ede8;  
    padding: none;          
    border-radius: 8px;         
    margin: 0;
    font-family: 'Arial', sans-serif; 
    display: inline-block;     
}

main {
    max-width: 800px;
    margin: 2rem auto;
    padding: 1rem;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.upload-section,
.status-section {
    margin-bottom: 2rem;
}

h2 {
    color: #343a40;
}

p {
    color: #495057;
    line-height: 1.5;
}

h6 {
    color: #ffffff;
    line-height: 1.5;
}

form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

label {
    font-weight: bold;
}

input[type="file"] {
    padding: 0.5rem;
    border: 1px solid #ced4da;
    border-radius: 4px;
}

button {
    padding: 10px 20px;
    background-color: #2a9d8f;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}


button:hover {
    background-color: #238276;
}

footer {
    background-color: #2a9d8f;
    padding: 20px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-top: 20px;
}

footer p {
    margin: 0;
}










.button-link {
    display: inline-block;
    background-color: #2a9d8f;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    cursor: pointer;
    transition: background-color 0.3s;
}

.button-link:hover {
    background-color: #21867a;
}

